.wrap-1h7U5nKd {
  position: relative;
  direction: rtl;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.wrap-1h7U5nKd svg {
  display: block;
}
.scrollWrap-3gtPS0Fe {
  display: flex;
  position: relative;
  flex-direction: column;
  flex: 0 0 auto;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.scrollWrap-3gtPS0Fe::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.scrollWrap-3gtPS0Fe::-webkit-scrollbar-thumb {
  border: 1px solid;
  border-color: #f1f3f6;
  border-radius: 3px;
  background-color: #9598a1;
}
html.theme-dark .scrollWrap-3gtPS0Fe::-webkit-scrollbar-thumb {
  background-color: #363a45;
  border-color: #1e222d;
}
.scrollWrap-3gtPS0Fe::-webkit-scrollbar-track {
  background-color: transparent;
  border-radius: 3px;
}
.scrollWrap-3gtPS0Fe::-webkit-scrollbar-corner {
  display: none;
}
.scrollWrap-3gtPS0Fe.noScrollBar-ieMwbfur {
  padding-left: 100px;
  -ms-overflow-style: none;
}
.scrollWrap-3gtPS0Fe.noScrollBar-ieMwbfur.sb-scrollbar-wrap {
  display: none;
}
.scrollWrap-3gtPS0Fe.noScrollBar-ieMwbfur::-webkit-scrollbar {
  display: none;
  width: 0;
  height: 0;
}
.scrollWrap-3gtPS0Fe.noScrollBar-ieMwbfur::-webkit-scrollbar-thumb,
.scrollWrap-3gtPS0Fe.noScrollBar-ieMwbfur::-webkit-scrollbar-track {
  display: none;
}
.scrollWrap-3gtPS0Fe.noScrollBar-ieMwbfur::-webkit-scrollbar-corner {
  display: none;
}
.content-YhoA_L2m {
  display: flex;
  position: relative;
  flex: 1 0 auto;
  flex-direction: column;
}
.icon-2xObs8DI {
  display: block;
  transition: transform 60ms ease;
}
.scrollBot-2HHpZNuf,
.scrollTop-1eXi8ltS {
  display: flex;
  position: absolute;
  right: 0;
  width: 100%;
  height: 24px;
  background-color: rgba(30, 34, 45, 0.6);
  color: #fff;
  transition: background-color 0.35s ease,
    transform 0.11666667s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
html.theme-dark .scrollBot-2HHpZNuf,
html.theme-dark .scrollTop-1eXi8ltS {
  color: #fff;
  background-color: hsla(227, 6%, 44%, 0.6);
}
.scrollBot-2HHpZNuf:active,
.scrollTop-1eXi8ltS:active {
  transition: background-color 58.33333ms ease,
    transform 0.11666667s cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .scrollBot-2HHpZNuf:hover,
  .scrollTop-1eXi8ltS:hover {
    transition: background-color 58.33333ms ease,
      transform 0.11666667s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.scrollBot-2HHpZNuf:active .icon-2xObs8DI,
.scrollTop-1eXi8ltS:active .icon-2xObs8DI {
  transform: translateY(1px);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .scrollBot-2HHpZNuf:hover .icon-2xObs8DI,
  .scrollTop-1eXi8ltS:hover .icon-2xObs8DI {
    transform: translateY(1px);
  }
}
.scrollBot-2HHpZNuf.isVisible-3zZOL3TO,
.scrollTop-1eXi8ltS.isVisible-3zZOL3TO {
  transform: translateY(0);
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.scrollTop-1eXi8ltS {
  top: 0;
  transform: translateY(-100%);
}
.scrollTop-1eXi8ltS .iconWrap-2Q69rfEO {
  transform: rotate(-180deg);
}
.scrollBot-2HHpZNuf {
  bottom: 0;
  transform: translateY(100%);
}
.fadeBot-3JstnoWq,
.fadeTop-3oJzNyTq {
  position: absolute;
  right: 0;
  width: 100%;
  height: 24px;
  pointer-events: none;
}
.fadeBot-3JstnoWq.isVisible-3zZOL3TO,
.fadeTop-3oJzNyTq.isVisible-3zZOL3TO {
  transform: translateY(0);
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.fadeTop-3oJzNyTq {
  top: 0;
  transform: translateY(-100%);
  background-image: linear-gradient(0deg, hsla(0, 0%, 100%, 0), #fff);
}
html.theme-dark .fadeTop-3oJzNyTq {
  background-image: linear-gradient(0deg, rgba(19, 23, 34, 0), #242731);
}
.fadeBot-3JstnoWq {
  bottom: 0;
  transform: translateY(100%);
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #fff);
}
html.theme-dark .fadeBot-3JstnoWq {
  background-image: linear-gradient(180deg, rgba(19, 23, 34, 0), #242731);
}
.button-263WXsg- {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 52px;
  height: 36px;
  cursor: default;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #242731;
  color: var(--tv-color-toolbar-button-text, #242731);
}
html.theme-dark .button-263WXsg- {
  color: #787b86;
  color: var(--tv-color-toolbar-button-text, #787b86);
}
.button-263WXsg-.hover-6KHfIHhL,
.button-263WXsg-:active {
  color: #000;
  color: var(--tv-color-toolbar-button-text-hover, #000);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-263WXsg-:hover {
    color: #000;
    color: var(--tv-color-toolbar-button-text-hover, #000);
  }
}
html.theme-dark .button-263WXsg-.hover-6KHfIHhL,
html.theme-dark .button-263WXsg-:active {
  color: #868993;
  color: var(--tv-color-toolbar-button-text-hover, #868993);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .button-263WXsg-:hover {
    color: #868993;
    color: var(--tv-color-toolbar-button-text-hover, #868993);
  }
}
.button-263WXsg- .bg-1kRv1Pf2 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 34px;
  height: 34px;
  border-radius: 4px;
}
.button-263WXsg-.hover-6KHfIHhL .bg-1kRv1Pf2,
.button-263WXsg-:active .bg-1kRv1Pf2 {
  background-color: #f0f3fa;
  background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-263WXsg-:hover .bg-1kRv1Pf2 {
    background-color: #f0f3fa;
    background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
  }
}
html.theme-dark .button-263WXsg-.hover-6KHfIHhL .bg-1kRv1Pf2,
html.theme-dark .button-263WXsg-:active .bg-1kRv1Pf2 {
  background-color: #2a2e39;
  background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .button-263WXsg-:hover .bg-1kRv1Pf2 {
    background-color: #2a2e39;
    background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
  }
}
.button-263WXsg- .icon-1Y-3MM9F svg {
  vertical-align: middle;
}
.button-263WXsg-.isActive-2mI1-NUL .bg-1kRv1Pf2 {
  background-color: #2196f3;
  background-color: var(
    --tv-color-toolbar-toggle-button-background-active,
    #2196f3
  );
  width: 30px;
  height: 30px;
}
html.theme-dark .button-263WXsg-.isActive-2mI1-NUL .bg-1kRv1Pf2 {
  background-color: #1976d2;
  background-color: var(
    --tv-color-toolbar-toggle-button-background-active,
    #1976d2
  );
}
.button-263WXsg-.isActive-2mI1-NUL .icon-1Y-3MM9F {
  color: #fff;
  color: var(--tv-color-item-active-text, #fff);
}
html.theme-dark .button-263WXsg-.isActive-2mI1-NUL .icon-1Y-3MM9F {
  color: #d1d4dc;
  color: var(--tv-color-item-active-text, #d1d4dc);
}
.button-263WXsg-.isActive-2mI1-NUL.hover-6KHfIHhL .bg-1kRv1Pf2,
.button-263WXsg-.isActive-2mI1-NUL:active .bg-1kRv1Pf2 {
  background-color: #1e88e5;
  background-color: var(
    --tv-color-toolbar-toggle-button-background-active-hover,
    #1e88e5
  );
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-263WXsg-.isActive-2mI1-NUL:hover .bg-1kRv1Pf2 {
    background-color: #1e88e5;
    background-color: var(
      --tv-color-toolbar-toggle-button-background-active-hover,
      #1e88e5
    );
  }
}
html.theme-dark .button-263WXsg-.isActive-2mI1-NUL.hover-6KHfIHhL .bg-1kRv1Pf2,
html.theme-dark .button-263WXsg-.isActive-2mI1-NUL:active .bg-1kRv1Pf2 {
  background-color: #1e88e5;
  background-color: var(
    --tv-color-toolbar-toggle-button-background-active-hover,
    #1e88e5
  );
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .button-263WXsg-.isActive-2mI1-NUL:hover .bg-1kRv1Pf2 {
    background-color: #1e88e5;
    background-color: var(
      --tv-color-toolbar-toggle-button-background-active-hover,
      #1e88e5
    );
  }
}
.button-263WXsg-.isActive-2mI1-NUL.hover-6KHfIHhL .icon-1Y-3MM9F,
.button-263WXsg-.isActive-2mI1-NUL:active .icon-1Y-3MM9F {
  color: #fff;
  color: var(--tv-color-item-active-text, #fff);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-263WXsg-.isActive-2mI1-NUL:hover .icon-1Y-3MM9F {
    color: #fff;
    color: var(--tv-color-item-active-text, #fff);
  }
}
html.theme-dark
  .button-263WXsg-.isActive-2mI1-NUL.hover-6KHfIHhL
  .icon-1Y-3MM9F,
html.theme-dark .button-263WXsg-.isActive-2mI1-NUL:active .icon-1Y-3MM9F {
  color: #d1d4dc;
  color: var(--tv-color-item-active-text, #d1d4dc);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .button-263WXsg-.isActive-2mI1-NUL:hover .icon-1Y-3MM9F {
    color: #d1d4dc;
    color: var(--tv-color-item-active-text, #d1d4dc);
  }
}
.button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL .icon-1Y-3MM9F {
  color: #2196f3;
  color: var(--tv-color-toolbar-button-text-active, #2196f3);
}
html.theme-sa
  .button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL
  .icon-1Y-3MM9F {
  color: #ff7200;
  color: var(--tv-color-toolbar-button-text-active, #ff7200);
}
html.theme-dark
  .button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL
  .icon-1Y-3MM9F {
  color: #1976d2;
  color: var(--tv-color-toolbar-button-text-active, #1976d2);
}
.button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL.hover-6KHfIHhL
  .bg-1kRv1Pf2,
.button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL:active .bg-1kRv1Pf2 {
  background-color: #f0f3fa;
  background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
  width: 34px;
  height: 34px;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL:hover .bg-1kRv1Pf2 {
    background-color: #f0f3fa;
    background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
    width: 34px;
    height: 34px;
  }
}
html.theme-dark
  .button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL.hover-6KHfIHhL
  .bg-1kRv1Pf2,
html.theme-dark
  .button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL:active
  .bg-1kRv1Pf2 {
  background-color: #2a2e39;
  background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL:hover
    .bg-1kRv1Pf2 {
    background-color: #2a2e39;
    background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
  }
}
.button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL.hover-6KHfIHhL
  .icon-1Y-3MM9F,
.button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL:active
  .icon-1Y-3MM9F {
  color: #1e88e5;
  color: var(--tv-color-toolbar-button-text-active-hover, #1e88e5);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL:hover
    .icon-1Y-3MM9F {
    color: #1e88e5;
    color: var(--tv-color-toolbar-button-text-active-hover, #1e88e5);
  }
}
html.theme-dark
  .button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL.hover-6KHfIHhL
  .icon-1Y-3MM9F,
html.theme-dark
  .button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL:active
  .icon-1Y-3MM9F {
  color: #1e88e5;
  color: var(--tv-color-toolbar-button-text-active-hover, #1e88e5);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL:hover
    .icon-1Y-3MM9F {
    color: #1e88e5;
    color: var(--tv-color-toolbar-button-text-active-hover, #1e88e5);
  }
}
.button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL .bg-1kRv1Pf2 {
  background-color: transparent;
  width: 34px;
  height: 34px;
}
html.theme-dark
  .button-263WXsg-.isTransparent-sRmateFl.isActive-2mI1-NUL
  .bg-1kRv1Pf2 {
  background-color: transparent;
}
.button-263WXsg-.isGrayed-1kWObWVr {
  opacity: 0.3;
  cursor: default;
}
.button-263WXsg-.isGrayed-1kWObWVr,
.button-263WXsg-.isGrayed-1kWObWVr .bg-1kRv1Pf2,
.button-263WXsg-.isGrayed-1kWObWVr:active,
.button-263WXsg-.isGrayed-1kWObWVr:active .bg-1kRv1Pf2 {
  background-color: transparent;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-263WXsg-.isGrayed-1kWObWVr:hover,
  .button-263WXsg-.isGrayed-1kWObWVr:hover .bg-1kRv1Pf2 {
    background-color: transparent;
  }
}
html.theme-dark .button-263WXsg-.isGrayed-1kWObWVr,
html.theme-dark .button-263WXsg-.isGrayed-1kWObWVr .bg-1kRv1Pf2,
html.theme-dark .button-263WXsg-.isGrayed-1kWObWVr:active,
html.theme-dark .button-263WXsg-.isGrayed-1kWObWVr:active .bg-1kRv1Pf2 {
  background-color: transparent;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .button-263WXsg-.isGrayed-1kWObWVr:hover,
  html.theme-dark .button-263WXsg-.isGrayed-1kWObWVr:hover .bg-1kRv1Pf2 {
    background-color: transparent;
  }
}
.button-263WXsg-.isHidden-2VzaskeU {
  display: none;
}
.dropdown-3_ASLzSj {
  position: relative;
}
.buttonWrap-3fZWypJl {
  transform: translateX(0);
}
.control-1TyEfSIx {
  position: relative;
  overflow: hidden;
  width: 52px;
  box-sizing: border-box;
  touch-action: manipulation;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .control-1TyEfSIx:hover .arrow-1cFKS5Ok {
    opacity: 1;
  }
}
.arrow-1cFKS5Ok {
  display: flex;
  position: absolute;
  top: 1px;
  right: 0;
  bottom: 1px;
  align-items: center;
  justify-content: center;
  width: 11px;
  cursor: default;
  box-sizing: border-box;
  border-radius: 0 4px 4px 0;
  color: #242731;
  opacity: 0;
  overflow: hidden;
}
html.theme-dark .arrow-1cFKS5Ok {
  color: #787b86;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .arrow-1cFKS5Ok:hover {
    color: #000;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .arrow-1cFKS5Ok:hover {
    color: #868993;
  }
}
.arrow-1cFKS5Ok .arrowIcon-2wA7q8om,
.arrow-1cFKS5Ok .arrowIcon-2wA7q8om svg {
  transition: transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.arrow-1cFKS5Ok .arrowIcon-2wA7q8om svg {
  display: block;
  width: 4px;
  height: 7px;
  fill: currentColor;
}
.feature-mobiletouch .control-1TyEfSIx .arrow-1cFKS5Ok,
.isOpened-22vLOY9o .control-1TyEfSIx .arrow-1cFKS5Ok {
  transform: translateX(0);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .control-1TyEfSIx:hover .arrow-1cFKS5Ok {
    transform: translateX(0);
  }
}
.feature-mobiletouch .control-1TyEfSIx .arrow-1cFKS5Ok.hover-2eKqN_v0,
.isOpened-22vLOY9o .control-1TyEfSIx .arrow-1cFKS5Ok.hover-2eKqN_v0 {
  background-color: #f0f3fa;
  background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .control-1TyEfSIx:hover .arrow-1cFKS5Ok.hover-2eKqN_v0,
  .control-1TyEfSIx:hover .arrow-1cFKS5Ok:hover,
  .feature-mobiletouch .control-1TyEfSIx .arrow-1cFKS5Ok:hover,
  .isOpened-22vLOY9o .control-1TyEfSIx .arrow-1cFKS5Ok:hover {
    background-color: #f0f3fa;
    background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
  }
}
html.theme-dark
  .feature-mobiletouch
  .control-1TyEfSIx
  .arrow-1cFKS5Ok.hover-2eKqN_v0,
html.theme-dark
  .isOpened-22vLOY9o
  .control-1TyEfSIx
  .arrow-1cFKS5Ok.hover-2eKqN_v0 {
  background-color: #2a2e39;
  background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .control-1TyEfSIx:hover .arrow-1cFKS5Ok.hover-2eKqN_v0,
  html.theme-dark .control-1TyEfSIx:hover .arrow-1cFKS5Ok:hover,
  html.theme-dark .feature-mobiletouch .control-1TyEfSIx .arrow-1cFKS5Ok:hover,
  html.theme-dark .isOpened-22vLOY9o .control-1TyEfSIx .arrow-1cFKS5Ok:hover {
    background-color: #2a2e39;
    background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
  }
}
.feature-mobiletouch .control-1TyEfSIx .arrow-1cFKS5Ok.hover-2eKqN_v0 svg,
.isOpened-22vLOY9o .control-1TyEfSIx .arrow-1cFKS5Ok.hover-2eKqN_v0 svg {
  transform: translateX(-1px);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .control-1TyEfSIx:hover .arrow-1cFKS5Ok.hover-2eKqN_v0 svg,
  .control-1TyEfSIx:hover .arrow-1cFKS5Ok:hover svg,
  .feature-mobiletouch .control-1TyEfSIx .arrow-1cFKS5Ok:hover svg,
  .isOpened-22vLOY9o .control-1TyEfSIx .arrow-1cFKS5Ok:hover svg {
    transform: translateX(-1px);
  }
}
.isOpened-22vLOY9o .control-1TyEfSIx .arrow-1cFKS5Ok {
  opacity: 1;
  background-color: #f0f3fa;
  background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
}
html.theme-dark .isOpened-22vLOY9o .control-1TyEfSIx .arrow-1cFKS5Ok {
  background-color: #2a2e39;
  background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
}
.isOpened-22vLOY9o .control-1TyEfSIx .arrow-1cFKS5Ok .arrowIcon-2wA7q8om {
  transform: rotate(-180deg);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .isOpened-22vLOY9o .control-1TyEfSIx .arrow-1cFKS5Ok:hover svg {
    transform: translateX(1px);
  }
}
.feature-mobiletouch .isGrayed-xr-mULNo .control-1TyEfSIx .buttonWrap-3fZWypJl {
  transform: translateX(0);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .isGrayed-xr-mULNo .control-1TyEfSIx:hover .buttonWrap-3fZWypJl {
    transform: translateX(0);
  }
}
.wrap-2I6DAtXG {
  display: flex;
  flex-wrap: wrap;
  padding: 0 5px;
  width: 390px;
  box-sizing: border-box;
}
.wrap-2I6DAtXG.smallTablet-3_DPsWKG {
  padding: 0 16px;
  width: 100%;
}
.buttonIcon-2rBwJ1QM,
.item-31XunD5q {
  font-family: FontAwesome;
  font-size: 19px;
}
.item-31XunD5q {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 38px;
  height: 38px;
  cursor: pointer;
  color: #242731;
}
html.theme-dark .item-31XunD5q {
  color: #b2b5be;
}
.item-31XunD5q.smallTablet-3_DPsWKG {
  margin-left: 8px;
  margin-bottom: 6px;
}
.item-31XunD5q.hovered-2A1Cpat5,
.item-31XunD5q:active {
  color: #000;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-31XunD5q:hover {
    color: #000;
  }
}
html.theme-dark .item-31XunD5q.hovered-2A1Cpat5,
html.theme-dark .item-31XunD5q:active {
  color: #c1c4cd;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-31XunD5q:hover {
    color: #c1c4cd;
  }
}
.active-3xIuXjh4 {
  color: #fff;
  background-color: #2196f3;
  border-radius: 6px;
}
html.theme-dark .active-3xIuXjh4 {
  background-color: #1976d2;
  color: #d1d4dc;
}
.title-KfwqaWX5 {
  padding: 10px 20px 8px 0;
  color: #787b86;
  font-weight: 400;
  font-style: normal;
  font-size: 11px;
  line-height: 16px;
  letter-spacing: 0.4px;
  text-transform: uppercase;
}
html.theme-dark .title-KfwqaWX5 {
  color: #787b86;
}
.separator-3h4R1USD {
  margin-top: 0;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-21ihqWJ8:hover .buttonIcon-2rBwJ1QM {
    transition-duration: 60ms;
  }
}
.item-19VSB8co {
  padding-top: 10px;
  padding-bottom: 6px;
  font-size: 16px;
  white-space: normal;
}
.item-19VSB8co:before {
  content: none;
}
.label-1NuMQGIE {
  overflow: visible;
  line-height: 24px;
}
.container-3_8ayT2Q {
  display: block;
  transition: fill 60ms ease, stroke 60ms ease;
}
.container-3_8ayT2Q.mirror-crJbq8d0 {
  transform: rotate(-180deg);
}
.container-3_8ayT2Q .background-Q1Fcmxly {
  fill: #fff;
  fill: var(--tv-color-pane-background, #fff);
  stroke: #e0e3eb;
  stroke: var(--tv-color-platform-background, #e0e3eb);
}
html.theme-dark .container-3_8ayT2Q .background-Q1Fcmxly {
  stroke: #2a2e39;
  stroke: var(--tv-color-platform-background, #2a2e39);
  fill: #242731;
  fill: var(--tv-color-pane-background, #242731);
}
.container-3_8ayT2Q .arrow-WcYWFXUn,
html.theme-dark .container-3_8ayT2Q .arrow-WcYWFXUn {
  stroke: #9db2bd;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .container-3_8ayT2Q:hover .background-Q1Fcmxly {
    fill: #2196f3;
    fill: var(--tv-color-toolbar-toggle-button-background-active, #2196f3);
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .container-3_8ayT2Q:hover .background-Q1Fcmxly,
  html.theme-dark .container-3_8ayT2Q:hover .background-Q1Fcmxly {
    stroke: #1e88e5;
    stroke: var(
      --tv-color-toolbar-toggle-button-background-active-hover,
      #1e88e5
    );
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .container-3_8ayT2Q:hover .background-Q1Fcmxly {
    fill: #1976d2;
    fill: var(--tv-color-toolbar-toggle-button-background-active, #1976d2);
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .container-3_8ayT2Q:hover .arrow-WcYWFXUn {
    stroke: #fff;
    stroke: var(--tv-color-pane-background, #fff);
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .container-3_8ayT2Q:hover .arrow-WcYWFXUn {
    stroke: #242731;
    stroke: var(--tv-color-pane-background, #242731);
  }
}
.toggleButton-3TAD9tll {
  position: absolute;
  z-index: 10;
  bottom: 58px;
  left: 100%;
  margin-left: -6px;
}
.toggleButton-3TAD9tll.collapsed-2PwwPYYB {
  left: 0;
  margin-left: 0;
}
.toggleButton-3TAD9tll .background-1bSnR2Ey {
  fill: #2196f3;
  fill: var(--tv-color-toolbar-toggle-button-background-active, #2196f3);
}
.toggleButton-3TAD9tll .background-1bSnR2Ey,
html.theme-dark .toggleButton-3TAD9tll .background-1bSnR2Ey {
  stroke: #1e88e5;
  stroke: var(
    --tv-color-toolbar-toggle-button-background-active-hover,
    #1e88e5
  );
}
html.theme-dark .toggleButton-3TAD9tll .background-1bSnR2Ey {
  fill: #1976d2;
  fill: var(--tv-color-toolbar-toggle-button-background-active, #1976d2);
}
.toggleButton-3TAD9tll .arrow-liYbPQ3o {
  stroke: #fff;
  stroke: var(--tv-color-pane-background, #fff);
}
html.theme-dark .toggleButton-3TAD9tll .arrow-liYbPQ3o {
  stroke: #242731;
  stroke: var(--tv-color-pane-background, #242731);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .toggleButton-3TAD9tll:hover .background-1bSnR2Ey {
    fill: #1e88e5;
    fill: var(
      --tv-color-toolbar-toggle-button-background-active-hover,
      #1e88e5
    );
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .toggleButton-3TAD9tll:hover .background-1bSnR2Ey,
  html.theme-dark .toggleButton-3TAD9tll:hover .background-1bSnR2Ey {
    stroke: #1e88e5;
    stroke: var(
      --tv-color-toolbar-toggle-button-background-active-hover,
      #1e88e5
    );
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .toggleButton-3TAD9tll:hover .background-1bSnR2Ey {
    fill: #1e88e5;
    fill: var(
      --tv-color-toolbar-toggle-button-background-active-hover,
      #1e88e5
    );
  }
}
.drawingToolbar-U3_QXRof {
  position: relative;
  height: 100%;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #fff;
  background-color: var(--tv-color-pane-background, #fff);
}
html.theme-dark .drawingToolbar-U3_QXRof {
  background-color: #242731;
  background-color: var(--tv-color-pane-background, #242731);
}
.drawingToolbar-U3_QXRof.isHidden-2d-PYkzV,
html.theme-dark .drawingToolbar-U3_QXRof.isHidden-2d-PYkzV {
  background-color: transparent;
}
.drawingToolbar-U3_QXRof.isHidden-2d-PYkzV .inner-1xuW-gY4 {
  display: none;
}
.popupMenuItem-1b59KAzs {
  font-size: 16px;
}
.inner-1xuW-gY4 {
  display: flex;
  flex: 1 0 auto;
  flex-direction: column;
  width: 52px;
  background-color: #e0e3eb;
  background-color: var(--tv-color-platform-background, #e0e3eb);
}
html.theme-dark .inner-1xuW-gY4 {
  background-color: #2a2e39;
  background-color: var(--tv-color-platform-background, #2a2e39);
}
.group-2JyOhh7Z {
  padding: 6px 0;
  background-color: #fff;
  background-color: var(--tv-color-pane-background, #fff);
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}
html.theme-dark .group-2JyOhh7Z {
  background-color: #242731;
  background-color: var(--tv-color-pane-background, #242731);
}
.group-2JyOhh7Z + .group-2JyOhh7Z {
  margin-top: 1px;
}
.group-2JyOhh7Z:last-child {
  border-bottom-left-radius: 0;
}
.group-2JyOhh7Z:first-child {
  border-top-left-radius: 0;
}
.group-2JyOhh7Z.noGroupPadding-1TTjVKWk {
  padding: 0;
}
.lastGroup-O75UB5Xa {
  padding-bottom: 20px;
}
.fill-1djIbBXv {
  flex: 1 1 100%;
  background-color: #fff;
  background-color: var(--tv-color-pane-background, #fff);
}
html.theme-dark .fill-1djIbBXv {
  background-color: #242731;
  background-color: var(--tv-color-pane-background, #242731);
}
.separator-1BAqp1-l {
  position: relative;
  margin: 5px 0;
  width: 100%;
  height: 1px;
  background-color: #e0e3eb;
}
html.theme-dark .separator-1BAqp1-l {
  background-color: #434651;
}
